<?php include '../config.php';?>
<?php

/**
 * Disk Status Class - Example
 *
 * http://pmav.eu/stuff/php-disk-status/
 *
 * 22/Aug/2009
 */

require_once 'DiskStatus.class.php';

    try {
  $diskStatusC = new DiskStatus("$drive4");

  $freeSpaceC = $diskStatusC->freeSpace();
  $totalSpaceC = $diskStatusC->totalSpace();
  $barWidthC = ($diskStatusC->usedSpace()/100) * 150;

} catch (Exception $e) {
  echo 'Error ('.$e->getMessage().')';
  exit();
} 


 catch (Exception $e) {
  echo 'Error ('.$e->getMessage().')';
  exit();
}

?>
  <tr onclick="toggleNextRow(this)" BGCOLOR='#FFFFFF'>
    <th style='text-align: left;'><font color='#0066FF'><?php echo $drive4;?>\<?= $freeSpaceC ?> (of <?= $totalSpaceC ?>)</font></th>
  </tr>
  <tr class="hiddenRow">
            <td bgcolor='#FFFFFF'>
                <div class="disk">
                    <div class="used" style="width: <?= $barWidthC ?>px"><?= $diskStatusC->usedSpace() ?>%&nbsp;</div>
                </div>
            </td>
        </tr>
